/* Remove padding and margin */
*
{
    margin: 0;
    padding: 0;
}
.clear
{
    clear: both;
}
.right
{
    float: right;
}
.left
{
    float: left;
}
/* Body */

body
{
    background: #ffffff;
    font-family: "Arial" , Helvetica, sans-serif;
    color: #000000;
    text-align: center;
}

#wrapper
{
    width: 100%;
    background-image: url("/images/map-bg.png");
    background-position:center -205px;
    *background-position:top center;
    background-repeat:no-repeat;
}
.MainCuntainer
{
    width:1000px;   
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    height: auto; /*overflow:hidden;*/
    margin-top:182px;
}
/* Heading */

h1, h2, h3, h4, h5, h6
{
    margin: 0px;
    padding: 0px;
}

h1, h2, h3
{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 24px;
    color: #84b83e;
}

h1
{
    margin: 10px 0px;
    padding-left: 0px;
    line-height: 30px;
    color: #07598b;
    font-size: 30px;
    font-weight: normal;
}

h2
{
    font-size: 25px;
    color: #506166;
    font-weight: normal;
}

h3
{
    font-size: 20px;
    color: #333333;
    font-weight: normal;
}

h4, h5, h6
{
    font-size: 20px;
    color: #333333;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}

h5
{
    color: #07598b;
    font-size: 16px;
    font-weight: normal;    
}

h6
{
    font-size: 14px;
    color: #84b83e;
}

p
{
    font-size: 12px;
    line-height: 19px;
    padding: 5px 0px;
}

a {
    color: #000000;
    text-decoration: none;
}
a:hover {
    color: #8A3701;
    text-decoration: none;
}
.content ul
{
    margin: 10px 0px 10px 16px;
}
.content ul li
{
    list-style-type: disc;
    margin: 0px;
}

#banner ul, #banner ul li
{
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    overflow:hidden;
}

#banner ul li.townScroller
{
    background-color: #ededed;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   -khtml-border-radius: 5px;
   border-radius: 5px;
   border:1px solid #999;
   margin: 20px 48px 0 0;
    padding: 10px;
    width: 890px !important;
    height:520px !important;
    }

.spacer
{
    height: 10px;
}
/* Forms 
-----------------------------------------------------------------------------*/

input.text
{
    padding: 3px;
    border: 1px solid #999999;
}
/* Tables 
-----------------------------------------------------------------------------*/

table
{
    border-spacing: 0;
    border-collapse: collapse;
}
td
{
}
/* Header call 
-----------------------------------------------------------------------------*/
.boxlogo
{
    width: 285px;   
    color: #306c86;
    font-size: 13pt;
    font-weight: bold;
    float: left;
    padding-top: 0px;
    text-align: left;
}
.call
{
    width: 50%;
    height: 95px;
    color: #ffffff;
    font-size: 13pt;
    font-weight: bold;
    float: right;
    padding-top: 5px;
    text-align: right;
}
.logo
{
    width: 1000px;
    height: 59px;
    padding:20px 0px;
    float: left;
    text-align: left;
}
/* Layout & content
-----------------------------------------------------------------------------*/
.sec_left
{
    width: 680px;
    height: auto;
    overflow: hidden;
    float: left;
}
.rounded_top
{
    width: 274px;
    height: 65px;
    overflow: hidden;
}
.login_mid_m
{
    width: 220px;
    height: auto;
    /*padding: 0 20px;
    background: url(/images/user_5.png) repeat-y;*/
    overflow: hidden;
    text-align: center;
}
.login_mid
{
    width: 274px;
    height: auto;
    padding: 0 20px;
    background: url(/images/user_2.png) repeat-y;
    overflow: hidden;
    text-align: left;
}
.rounded_bots
{
    width: 274px;
    height: 48px;
    overflow: hidden;
}
.layout
{
    /*width: 960px;*/
    width: 1000px;
    min-height: 425px;
   /* padding: 0 20px;
    background: url(/images/layout_back.png) repeat-y;*/
    overflow: hidden;
    text-align: left;
}
.menu
{
    height:45px; /*background:url(/images/menutopline.png) repeat-x;*/
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    width:100%;
    line-height:30px;
}
.banner
{
    width: 960px;
    float: left;
}
/* --------------------------------------- Sec Right ----------------------------------------- */
.sec_right
{
    width: 280px;
    height: auto;
    float: left;
}
.search
{
    background: #E6E6E8;
    height: 29px;
    padding: 15px;
}
.search .boxinput
{
    height: 20px;
    border: 1px solid #CCC;
    color: #333;
}
.search .submit
{
    width: 70px;
    height: 19px;
    color: #333; /* background:url(../images/search_btn.jpg) no-repeat; */
}
.ft_projects
{
    height: 25px;
    padding: 5px 0 0 18px;
    background: #f1aa28;
}
.ft_projects span
{
    font-size: 11pt;
    font-weight: bold;
    color: #FFF;
}
.ft_pr_scroller
{
    padding: 7px;
    background: #E6E6E8;
    text-align: center;
}
.ft_pr_details
{
    padding: 11px 7px 12px 7px;
    background: #DFE7F7;
    margin: 1px 0;
}
.ft_pr_details p
{
    font-size: 10pt;
    line-height: normal;
}
.ft_pr_details .line
{
    height: 14px;
    background: url(/images/line.jpg) center repeat-x;
}
.ft_pr_details p.title
{
    font-weight: bold;
    color: #0049E8;
}

/* contents
-----------------------------------------------------------------------------*/
.content
{
    overflow: hidden;
}

.content p
{
    font-size: 10pt;
    color: #6A6A6A;
    line-height: normal; /*padding:5px;*/
}
.content a
{
    color: #F00;
    font-weight: bold;
    text-decoration: underline;
}
.content a:hover
{
    color: #00F;
    font-weight: bold;
    text-decoration: underline;
}

.content .title
{
    color: #3f3f3f;
    font-size: 13pt;
    margin-bottom: 0; /*bottom spacing between header and rest of content*/
    text-transform: capitalize;
    padding: 15px 0 0px 25px; /*31px is left indentation of header text*/
}
.content .sec_1
{
    width: 690px;
    float: left;
    height: auto;
    overflow: hidden;
    padding: 0 5px;
}

.content .sec_2
{
    width: 175px;
    float: right;
    height: auto;
    overflow: hidden;
    padding-top: 40px;
}

.content .sec_2 img
{
    margin-top: 10px;
    border: 7px solid #DFE4E7;
}

.content .portfolio
{
    width: 966px;
    float: left;
    height: auto;
    overflow: hidden;
    padding: 0 5px;
}

.content .sec_board_directors
{
    width: 750px;
    float: left;
    height: auto;
    min-height: 500px;
    overflow: hidden;
    padding: 0 15px;
}

.heading
{
    height: 20px;
    padding: 5px 5px 5px 10px;
    background: #f1aa28;
    color: #FFFFFF;
    font-weight: bold;
}


/* Footer
-----------------------------------------------------------------------------*/

.footer
{
    padding: 8px 30px;
    min-height: 80px;
    background: #0873bb;
    text-align: left;
}

.fleft
{
    width: 600px;
    float: left;
    padding: 8px 30px;
    height: 150px;
    text-align: center;
}

.fright
{
    width: 986px;
    float: right;
    padding: 8px 30px;
    height: 150px;
    text-align: left;
}
.footer p
{
    font-size: 9pt;
    color: #fff;
    font-weight: bold;
}
.footer a
{
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}
.footer a:hover
{
    color: #000;
    text-decoration: underline;
}

.entry-title
{
    font-size: 11pt;
    color: #FF0000;
    line-height: normal;
    padding: 15px;
}

.entry-content
{
    font-size: 10pt;
    color: #6C7C9D;
    line-height: normal;
    padding-left: 15px;
}

.entry-content a
{
    color: #6C7C9D;
    text-decoration: underline;
}
.entry-content a:hover
{
    color: #FF0000;
    text-decoration: underline;
}

.page-title
{
    height: 20px;
    padding: 10px 5px 5px 5px;
    color: #6C7C9D;
    font-weight: bold;
}

.page-title span
{
    color: #FF0000;
}

.sec_left_search
{
    width: 695px;
    overflow: hidden;
    float: left;
}

.entry-title-search
{
    font-size: 11pt;
    color: #6C7C9D;
    line-height: normal;
    font-weight: bold;
    padding: 15px;
    padding-top: 30px;
}

.entry-title-search a
{
    color: #6C7C9D;
    text-decoration: none;
}
.entry-title-search a:hover
{
    color: #FF0000;
    text-decoration: underline;
}

.entry-summary p
{
    font-size: 10pt;
    color: #000;
    line-height: normal;
    padding-left: 15px;
    padding-right: 5px;
}

.nav-previous
{
    font-size: 10pt;
    color: #FF0000;
    line-height: normal;
    padding-left: 15px;
    padding-right: 15px;
    float: left;
}

.nav-previous a
{
    color: #FF0000;
    text-decoration: underline;
}
.nav-previous a:hover
{
    color: #6C7C9D;
    text-decoration: underline;
}

.nav-next
{
    font-size: 10pt;
    color: #FF0000;
    line-height: normal;
    padding-left: 15px;
    padding-right: 15px;
    float: right;
}

.nav-next a
{
    color: #FF0000;
    text-decoration: underline;
}
.nav-next a:hover
{
    color: #6C7C9D;
    text-decoration: underline;
}

/* Social media
-----------------------------------------------------------------------------*/


.social_media
{
    width: 120px;
    height: 30px;
    float: right;
    padding-top: 0px;
    text-align: right;
}

.social_media li
{
    list-style: none;
    width: 30px;
    height: 30px;
    margin-right: 8px;
    float: right;
    cursor: pointer;
}

.social_media li.linkedin
{
    background: url(/images/social_media/linkedin.png) top no-repeat;
}

.social_media li:hover.linkedin
{
    background: url(/images/social_media/linkedin.png) bottom no-repeat;
}

.social_media li.twitter
{
    background: url(/images/social_media/twitter.png) top no-repeat;
}

.social_media li:hover.twitter
{
    background: url(/images/social_media/twitter.png) bottom no-repeat;
}

.social_media li.rss
{
    background: url(/images/social_media/rss.png) top no-repeat;
}

.social_media li:hover.rss
{
    background: url(/images/social_media/rss.png) bottom no-repeat;
}

.social_media li.facebook
{
    background: url(/images/social_media/facebook.png) top no-repeat;
}

.social_media li:hover.facebook
{
    background: url(/images/social_media/facebook.png) bottom no-repeat;
}

.subtitle
{
    font-size: 12px;
    color: #6A6A6A;
    font-weight: bold;
}

.current_opening
{
    background: #f1aa28;
    color: #FFF;
    font-weight: bold;
    font-size: 12px;
    padding: 3px 0px 3px 5px;
}

.current_openingdesc
{
    font-size: 12px;
    color: #6A6A6A;
    line-height: 20px;
}

ul.list_style li
{
    list-style: none;
    font-size: 9pt;
    line-height: 19px;
    padding-left: 15px;
    color: #6A6A6A; /*background:url(../images/bullet1.gif) no-repeat 3px 8px; */
}

.clickhere a
{
    color: #6A6A6A;
    font-weight: normal;
    text-decoration: underline;
}
.clickhere a:hover
{
    color: #000;
    font-weight: normal;
    text-decoration: underline;
}

.HeaderWrapper
{
    background: url(/images/header-bg.png) repeat-x top center;
}
.footer
{
    background: url(/images/footer-bg.png) repeat top center;
    border-top:solid 5px #020200;
}
.HeaderWrapper
{
    color: #000;
    height: 144px;
    margin: 0;
    position: fixed;
    width: 100%;
    z-index: 9990;
    top: 0px;
}

.HeaderWrapper .MainCuntainer
{
    margin-top: 0px;
}
.CallUsTop
{
    float: right;
    margin-left: 20px;
    width: 105px;
    height: 29px;
}

ul.SmallLink
{
    float: right;
    height: 30px;
    margin-top: 9px;
    width: 560px;
}
ul.SmallLink li
{
    float: left !important;
    margin:0px;
    padding:0px;
    
}
ul.SmallLink li a
{
    float: left;
    padding: 0px 0px 0px 25px;
    margin: 0px 0px 0px 25px;
    color: #ffffff;
    text-decoration: none;
    font-size: 11px;
    height: 30px;
}

ul.SmallLink li a.AddFav
{
    background: url(/css/menu/star.png) no-repeat top left;
}
ul.SmallLink li a.InviteFr
{
    background: url(/css/menu/invite-fr.png) no-repeat top left;
}
ul.SmallLink li a.Login
{
    background: url(/css/menu/loginuser.png) no-repeat top left;
}

ul.SmallLink li:hover
{
    color: #000000;
}

.PostalAddressMain
{
    background-color: #ececec;
    padding: 10px;
    width: 100%;
    float: left;
}

.PostalAddressTitle
{
    color: #A72534;
    float: right;
    font-size: 14px;
    margin: 0 58px 0 0;
    position: relative;
    top: 38px;
}

td.ContactFormLight, td.ContactFormDark
{
    font-weight: bold;
    background-color: #f2f2f2;
    color: #757575;
    text-align: left;
    padding: 5px;
    vertical-align: top;
}
td.ContactFormDark
{
    background-color: #e7e7e7;
}


.ContactBlueBox
{
    width: 317px;
    height: 118px;
    padding: 30px;
    float: right;
    background-color: #333333;
    color: #ffffff;
}
.ContactBlueBox p
{
    color: #ffffff !important;
}
.ContactBlueBox span
{
    color: #ffd800;
}
.OddGridRow
{
    background-color: #f4f4f4;
}
.EvenGridRow
{
    background-color: #e7e7e7;
}


/*----------newslater-----*/

.NewsMain
{
    width: 930px;
    float: left;
    margin: 0px 0px 25px 10px;
    padding: 0px 0px 25px 0px;
    border-bottom: 1px solid #89c8e4;
    color: #6a6a6a;
}

.NewsMain h1
{
    color: #333333;
    font-size: 20px;
    font-weight: normal;
    padding: 0px;
    margin: 0px;
}

.NewsPost
{
    background-color: #dfdfdf;
    float: left;
    color: #535353;
    padding: 5px;
    display: block;
}

.Clear
{
    clear: both;
    height:0px;
}

.NewsDateMain
{
    width: 928px;
    background-color: #deeff7;
    border: 1px solid #c1deec;
    height: 35px;
    margin: 5px 0px;
}

.NewsDateLeftSide
{
    background-color: #289ace;
    padding: 6px 20px 0px 10px;
    float: left;
    width: 65px;
    color: #ffffff;
    background-image: url(/images/news-left-curv.jpg);
    background-position: right top;
    background-repeat: no-repeat;
    font-size: 26px;
    font-weight: bold;
    line-height: 23px;
    height: 29px;
}
.NewsDateLeftSide span
{
    font-size: 10px;
    color: #ffffff;
    height: 29px;
    line-height: 11px;
    margin-left: 10px;
    display: block;
    float: left;
}

.LeftFloat
{
    float: left;
}
.RightFloat
{
    float: right;
}
a.MoreLink
{
    float: right;
    background-color: #289ACE;
    color: #ffffff;
    padding: 2px 5px;
    display: block;
    text-decoration: none;
    font-size: 10px;
    border: 1px solid #289ACE;
    margin-top:5px;
}

a.MoreLink:hover
{
    background-color: #DEEFF7;
    color: #289ACE;
    border: 1px solid #C1DEEC;
    margin-top:5px;
}
.BorderBnone
{
    border-bottom: none;
}
.newsArticaldiv
{
    background-color:White;
    padding:5px;
    color:Black;
}
/*---------------------------------------*/

.GridPackageSet
{
    font-weight: bold;
    text-align: center;
}
.ImgBtnM84
{
    margin-bottom: 84px;
}
.ProofIdFileHeigthWidth img
{
    height: 100px;
    width: 100px;
}
.PriceTable
{
    width: 100%;
    height: 80%;
}
.PhonePriceTable
{
    height: 0%;
}
.HomePriceTable
{
    width: 100%;
}
.HomePriceTable a 
{
   color:White !important;
}
.HomePriceTableRed a 
{
   color:White !important;
}
.HomePriceTableGreen a 
{
   color:White !important;
}
.HomePriceTableRed
{
    width: 100%;
}
.HomePriceTableGreen
{
    width: 100%;
}
.HomePriceTableBlack
{
    width: 100%;
}
.HowtoTable
{
    width: 100%;
}
.HowtoTableRed
{
    width: 100%;
}
.HowtoTableGreen
{
    width: 100%;
}
.HowtoTableBlack
{
    width: 100%;
}
.PriceTableHeader
{
    width: 100%;
}
.PriceTable th
{
    font-weight: bold;
    padding: 10px 0px 8px 8px;
    color: #ffffff;
    font-size: 20px;
    background: #0873bb; /* Old browsers */
    background: -moz-linear-gradient(top,  #0873bb 0%, #0873bb 43%, #0873bb 43%, #5cbaf8 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0873bb), color-stop(43%,#0873bb), color-stop(43%,#0873bb), color-stop(100%,#5cbaf8)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #0873bb 0%,#0873bb 43%,#0873bb 43%,#5cbaf8 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #0873bb 0%,#0873bb 43%,#0873bb 43%,#5cbaf8 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #0873bb 0%,#0873bb 43%,#0873bb 43%,#5cbaf8 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #0873bb 0%,#0873bb 43%,#0873bb 43%,#5cbaf8 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0873bb', endColorstr='#6493a7',GradientType=0 ); /* IE6-9 */
}

.Homeprictd .HomePriceTable th
{
    padding: 0px 0px 0px 10px;
    color: #000000;
    height:38px;
    line-height:38px;
    font-size: 13px;
    background: url(/images/heding-bg.jpg) repeat-x top center;
    width:207px;
}

.HomePriceTableRed th
{
    padding: 0px 0px 0px 10px;
    color: #000000;
    height:38px;
    line-height:38px;
    font-size: 13px;
    background: url(/images/heding-bg.jpg) repeat-x top center;
     width:176px;
}


.HomePriceTableGreen th
{
   padding: 0px 0px 0px 10px;
    color: #000000;
    height:38px;
    line-height:38px;
    font-size: 13px;
    background: url(/images/heding-bg.jpg) repeat-x top center;
     width:207px;
}

.HomePriceTableBlack th
{
    padding: 0px 0px 0px 10px;
    color: #000000;
    height:38px;
    line-height:38px;
    font-size: 13px;
    background: url(/images/heding-bg.jpg) repeat-x top center;
}

.HowtoTable th
{
    font-weight: bold;
    padding: 8px 0px 8px 4px;
    color: #ffffff;
    font-size: 12px;
    background: #0873bb; /* Old browsers */
    background: -moz-linear-gradient(top,  #0873bb 0%, #0873bb 43%, #0873bb 43%, #5cbaf8 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0873bb), color-stop(43%,#0873bb), color-stop(43%,#0873bb), color-stop(100%,#5cbaf8)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #0873bb 0%,#0873bb 43%,#0873bb 43%,#5cbaf8 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #0873bb 0%,#0873bb 43%,#0873bb 43%,#5cbaf8 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #0873bb 0%,#0873bb 43%,#0873bb 43%,#5cbaf8 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #0873bb 0%,#0873bb 43%,#0873bb 43%,#5cbaf8 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0873bb', endColorstr='#6493a7',GradientType=0 ); /* IE6-9 */
}

.HowtoTableRed th
{
    font-weight: bold;
    padding: 8px 0px 8px 4px;
    color: #ffffff;
    font-size: 12px;
    background: #ff0000; /* Old browsers */
    background: -moz-linear-gradient(top, #ff0000 0%, #ea9d9d 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0000), color-stop(100%,#ea9d9d)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ff0000 0%,#ea9d9d 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ff0000 0%,#ea9d9d 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ff0000 0%,#ea9d9d 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ff0000 0%,#ea9d9d 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#ea9d9d',GradientType=0 ); /* IE6-9 */
}

.HowtoTableGreen th
{
    font-weight: bold;
    padding: 8px 0px 8px 4px;
    color: #ffffff;
    font-size: 12px;
    background: rgb(22,112,25); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(22,112,25,1) 0%, rgba(131,219,171,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(22,112,25,1)), color-stop(100%,rgba(131,219,171,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(22,112,25,1) 0%,rgba(131,219,171,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(22,112,25,1) 0%,rgba(131,219,171,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(22,112,25,1) 0%,rgba(131,219,171,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(22,112,25,1) 0%,rgba(131,219,171,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#167019', endColorstr='#83dbab',GradientType=0 ); /* IE6-9 */
}

.HowtoTableBlack th
{
    font-weight: bold;
    padding: 8px 0px 8px 4px;
    color: #ffffff;
    font-size: 12px;
    background: #7d7e7d; /* Old browsers */
    background: -moz-linear-gradient(top,  #7d7e7d 0%, #0e0e0e 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d7e7d), color-stop(100%,#0e0e0e)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #7d7e7d 0%,#0e0e0e 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 ); /* IE6-9 */
}
.PriceTd
{
    height: 80% !important;
}
.Homeprictd
{
    /*height: 97% !important;*/
}
.Homeprictd1
{
    height: 97% !important;
}
.PriceTd td
{
    vertical-align: middle !important;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    width: 20% !important;
}
.Homeprictd td
{
    vertical-align: middle !important;
    /*text-align: center;
    font-size: 18px;*/
    width: 20% !important;
}
.Homeprictd1 td
{
   /* vertical-align: middle !important;
    text-align: center;
    font-size: 18px;
    width: 25% !important;*/
}
.HomeHeightTd td
{
    vertical-align: middle !important;
   /* text-align: center;
    font-size: 18px;*/
    width: 20% !important;
}
.HomeHeightTdRed td
{
    vertical-align: middle !important;
    /*text-align: center;
    font-size: 18px;*/
    width: 20% !important;
}
.HeightTd
{
    height: 50% !important;
}
.HomeHeightTd
{
    height: 94% !important;
}

.ContentDivWidth
{
    width: 960px;
    float: left;
}
.TextAlign
{
    text-align: justify;
    /*padding-right: 10px;
    padding-left: 25px;*/
}
.TextAlignBlueColor
{
    text-align: justify;
    /*padding-right: 10px;*/
    color: #3333ff;
}
.TextAlignRedColor
{
    text-align: justify;
    /*padding-right: 10px;
    padding-left: 25px;*/
    color: #ff0000;
}
.TextAlignGreenColor
{
    text-align: justify;
   /* padding-right: 10px;
    padding-left: 25px;*/
    color: #27aa27;
}
.TextUnderline
{
    text-decoration: none;
}
.TextDecorationnone
{
    text-decoration: none !important;
}
.FloatRight
{
    float: right;
}
.FloatLeft
{
    float: left;
}
.linkSlidera
{
    position: absolute;
    z-index: 9999;
    width: 380px;
    height: 40px;
}
.displaynone
{
    display: none;
}
.footerWidth
{
    margin: auto;
    width: 960px;
}
.HowworksDiv
{
    float: right;
    width: 445px;
}
.BoxPriceh3Blue
{
    color: #07598b !important;
    font-size: 15px;
    text-decoration: none;
}
.BoxPriceh3Blue:hover
{
    color: #07598b !important;
    text-decoration:underline;
}
.BoxPriceh3Red
{
    color: #07598b !important;
    font-size: 15px;
    text-decoration: none;
}
.BoxPriceh3Red:hover
{
   color: #7F3101 !important;
    text-decoration:underline;
}
.BoxPriceh3Green
{
    color: #07598b !important;
    font-size: 15px;
    text-decoration: none;
}
.BoxPriceh3Green:hover
{
    color: #07598b !important;
    text-decoration:underline;
}
.BoxPriceh3Black
{
    color: #07598b !important;
    font-size: 15px;
    text-decoration: none;
}
.BoxPriceh3Black:hover
{
    color: #07598b !important;
    text-decoration:underline;
}
.TextAlignLeft
{
    text-align: left;
}
.TextAlignRight
{
    text-align: right;
}
.TextAlignCenter
{
    text-align: center;
}
.Contacttable
{
    border-spacing: 1px;
    width: 377px;
    border-collapse: separate;
}
.PrivacySpan
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.17em;
}
.BlankSpan
{
    color: #555555;
    font-family: Arial, Helvetica, sans-serif;
}
.SpanLineheight
{
    font-size: 14px;
    line-height: 21px;
}

.TermsConditonP
{
    margin-top: 7.5pt;
    margin-right: 0cm;
    margin-bottom: 7.5pt;
    margin-left: 0cm;
    line-height: 10.5pt;
    mso-outline-level: 1;
    background: #E9E9E9;
}
.TermsConditonSpan
{
   color: #7F3101;
    font-size: 25px;
    
}
.TermsConditonSubP
{
    /*background-color: #e9e9e9;
    background-position: initial initial;
    background-repeat: initial initial;*/
}
.TermsConditonSubSpan
{
    font-size: 10.0pt;
    mso-bidi-font-size: 11.0pt;
    font-family: 'Arial' , 'sans-serif';
    mso-fareast-font-family: 'Times New Roman';
    color: #6a6a6a;
    mso-fareast-language: EN-GB;
}
.TermsConditonSubSpanfont10
{
    font-size: 10.0pt;
    font-family: 'Arial' , 'sans-serif';
    mso-fareast-font-family: 'Times New Roman';
    color: #6a6a6a;
    mso-fareast-language: EN-GB;
}
.TermsConditonStrongSpan
{
    font-size: 10.0pt;
    font-family: 'Arial' , 'sans-serif';
    color: #6a6a6a;
}
.TermsConditoP
{
    margin: 0cm 0cm -8pt;
    background-position: initial initial;
    background-repeat: initial initial;
}
.HomePriceTd
{
    width: 20%;
    padding: 0px 0px 0px 8px;
}
table.Homeprictd td a
{
    font-size:13px;
    color:515151;
    /*color: #00F;
    font-weight: bold;*/
}
table.Homeprictd td a:hover
{
    text-decoration:underline !important;
    /*color: #F00;
    font-weight: bold;*/
}
table.Homeprictd1 td a
{
    color: #00F;
    font-weight: bold;
}
table.Homeprictd1 td a:hover
{
    color: #F00;
    font-weight: bold;
}
.MailRecieve
{
    background-image: url("/images/mail.png");
    height: 20px;
    padding-top: 6px;
    text-align: center;
    width: 34px;
    cursor: pointer;
}

.gmap3
{
    margin: 20px auto;
    border: 1px dashed #C0C0C0;
    width: 400px;
    height: 250px;
}
.TownDiv{float:left;width:475px;margin-top: 8px;}

.topsocialicon
{
    background:#ffffff;
}
.topsocialicon ul
{
    margin:0px;
    list-style:none;
    float:right;
    font-size:12px;
    font-weight:bold;
    text-decoration:none;
    padding:15px 174px 15px 0px;
     /*padding:15px 0px;
    width:610px;*/
}
.topsocialicon ul li
{
    float:left;
    margin-left:5px;
    line-height:30px;
}
.topsocialicon ul li a
{
    color:#000000;
    text-decoration:none;
}
.topsocialicon ul li a:hover
{
    color:#07598b;
    text-decoration:none;
}
.topsocialicon ul li a.fb
{
     background-image: url("/images/top-social-icon.png");
     background-position:0px 0px;
     background-repeat:no-repeat;
     width:32px;
     height:30px;
     display:inline-block;
     text-decoration:none;
}
.topsocialicon ul li a.tw
{
     background-image: url("/images/top-social-icon.png");
     background-position:-42px 0px;
     background-repeat:no-repeat;
     width:32px;
     height:30px;
     display:inline-block;
     text-decoration:none;
}
.headerright
{
   background-image: url("/images/heder-right-bg.png");
   background-position:top left;
   background-repeat:no-repeat;
   float:left;
   width:550px;
   height:50px;
   margin-top:5px;
}
.headerright ul li
{
    float:left;
    margin:0px;
    padding:0px 8px;
    list-style:none;
}
.headerright ul li.pad18
{
    float:left;
    margin:0px;
    padding:0px 18px;
    list-style:none;
}
.headerright ul li.pad17
{
    float:left;
    margin:0px;
    padding:0px 17px;
    list-style:none;
}
*+html .footerul ul
{
   width:960px;
}
.footerul ul
{
   margin-left:-5px;
   color:#ffffff;
   min-height:115px;
}
.footerul ul li
{
    float:left;
    width:180px;
    *width:173px;
    margin-left:5px;
    padding:10px 0px 0px 0px;
}
.footerul ul li.pobox
{
    float:left;
    width:190px;
}
.footerul ul li.links
{
    float:left;
    width:285px;
}
.footerul ul li h6
{
   font-size:18px;
   font-weight:bold;
   color:#ffffff;
   margin:0px;
   padding:0px 0px 15px 0px;
}
.footerul ul li.links ul
{
     margin-left: -10px;
    width: 320px;
}
.footerul ul li.links ul li
{
    float: left;
    margin: 0 0 0 10px;
    padding: 0;
    width: 125px;
    font-weight:normal;
}
.footerul ul li.links ul li a
{
  font-weight:normal;
  line-height:18px;
}
.footerul ul li.services
{
    float:left;
    width:220px;
    margin: 0 0 0 5px;
    padding: 10px 0 0;
}
.footerul ul li.services ul
{
   width: 240px;
   margin: 0 0 0 -5px;
   padding: 0;
}
.footerul ul li.services ul li
{
   width: 240px;
   margin: 0 0 0 5px;
   padding: 0;
}
.footerul ul li.services ul li a
{
   font-weight:normal;
  line-height:18px;
}
.footerul ul li.follow
{
    float:left;
    width:250px;
}
.footerul ul li.follow ul
{
    float:left;
    margin: 0px;
    padding: 0;
    width:100px;
}
.footerul ul li.follow ul li
{
    float:left;
    margin: 0 0 0 0px;
    padding: 0;
    width:35px;
}

.footerul ul li.follow ul li a.fb
{
     background-image: url("/images/followus.png");
     background-position:0px 0px;
     background-repeat:no-repeat;
     width:32px;
     height:30px;
     display:inline-block;
     text-decoration:none;
}
.footerul ul li.follow ul li a.tw
{
     background-image: url("/images/followus.png");
     background-position:-35px 0px;
     background-repeat:no-repeat;
     width:32px;
     height:30px;
     display:inline-block;
     text-decoration:none;
}

.spacer10{height:10px;}
.clear {
	clear: both;
}

.contentleft {
	float: left;
	width: 700px;
	margin: 0px 0px 0px 10px;
}
.contentright {
	float: right;
	width: 260px;
	margin: 0px 10px 0px 0px;
}
.spaser20 {
	height: 20px;
}
.testimonial-bg {
	background: url(/images/testimonial-bg.png) repeat-x top center;
	height: 34px;
	line-height: 34px;
	color: #ffffff;
	padding-left: 10px;
	font-size: 16px;
}
.how-your-address-bg {
	background: url(/images/how-your-address-bg.png) repeat-x top center;
	height: 34px;
	line-height: 34px;
	color: #ffffff;
	padding-left: 10px;
	font-size: 16px;
}
.box-bg {
	background: #f2f2f2 url(/images/box-bg.png) repeat-x bottom center;
	padding: 19px;
	border: solid 1px #adadad;
}
p {
	padding: 0px 0px 15px 0px;
	margin: 0px;
}
.textcolor {
	color: #00626f;
}
.text25 {
	color: #07598b;
	font-size: 25px;
}
.homeslider {
	height: 443px;
	padding: 20px 0px;
	*padding: 50px 0px 20px 0px;
	*height: 413px;
}
.signupdiv {
	margin:29px 0 0 368px;
	width:259px;
	height:212px;
	position:relative;
	z-index:1;
}
.mail-scanningimg {
	background: url(/images/mail-scanning.png) no-repeat 0 0;
	display: inline-block;
	width: 481px;
	height: 273px;
	position:absolute;
	margin:-245px 0 0 3px;
	text-decoration:none;
}
.mail-scanningimg:hover {
	background: url(/images/mail-scanning-hover.png) no-repeat 0 0;		
}
.virtual-officeimg {
	background: url(/images/virtual-office.png) no-repeat 0 0;
	display: inline-block;
	width: 530px;
	height: 212px;
	position:absolute;
	margin:-261px 0 0 465px;
	text-decoration:none;
}
.virtual-officeimg:hover {
	background: url(/images/virtual-office-hover.png) no-repeat 0 0;	
}
.phone-answeringimg {
	background: url(/images/phone-answering.png) no-repeat 0 0;
	display: inline-block;
	width: 533px;
	height: 209px;
	position:absolute;
	margin:-26px 0 0 6px;
	text-decoration:none;
}
.phone-answeringimg:hover {
	background: url(/images/phone-answering-hover.png) no-repeat 0 0;	
}
.mail-forwardingimg {
	background: url(/images/mail-forwarding.png) no-repeat 0 0;
	display: inline-block;
	width:477px;
	height: 232px;
	position:absolute;
	margin:-75px 0 0 519px;
	text-decoration:none;
}
.mail-forwardingimg:hover {
	background: url(/images/mail-forwarding-hover.png) no-repeat 0 0;	
}
.spaser10 {
	height: 10px;
}
.logoutdiv
{
   position: relative;
   margin: 130px -155px 0 -875px;
   *margin: 81px -144px 0 0px;
   float: right;      
}
.logoutdiv a
{
   padding:0px 5px;
   font-weight:bold;
   color:#8A3701;
}
.logoutdiv a:hover
{
  color:#000000;
  text-decoration:underline;
}

.GreenButton td {
    vertical-align: middle !important;
    width: 20% !important;
}
.paypal{float:right; margin-top:-90px; margin-right:5px;}
.tdPackge{color: Black !important; vertical-align: middle !important;}
/* faq page css */
#text-content, .text-content {
	background-color: #ACACAC;
	border-radius: 10px;	
	padding: 10px;	
	color: #333333;
}
#text-content .textbox, .text-content .textbox {
	margin-bottom: 10px;
}
.textbox {
	background-color: #f4f4f4;
	border-radius: 4px;
	padding: 10px;
}
.textbox ol li {
	margin-bottom: 5px;
}
.textbox a, #text-content a {
	color: #00629c;
	cursor:pointer;
}
.textbox a:hover, #text-content a:hover {
	color: #333333;
}
.text18 {
	font-size: 18px;
	margin-bottom: 5px;
}
.textbox ol{list-style:decimal !important;margin-left:25px;}
#text-content .textbox p{color:Black !important;}
/* end */
.googleTranslatediv{float: right; font-size: 12px; font-weight: bold;text-decoration: none; line-height: 30px; margin-top: 11px;}
.logOutli
{
    *margin-top:-146px;
}
.userNamediv
{
    background:#F2F2F2; height:37px; clear:both;
}
.freeDropdwon
{
    background-color: #F2F2F2;
	border-radius: 10px;	
	padding: 10px;	
	color: #333333;
	border:2px solid #ACACAC;
	width:81%;
}
.freeDropdwon span{font-size:large;}
.Appleicon
{
    display: inline-block; 
    overflow: hidden; 
    background: url("/Images/badge_appstore-lrg.png") no-repeat;
    width: 131px; 
    height: 37px;    
}
.Ml25{margin-left:48px;}
.Ml110{margin-left:110px;}
.Ml30{margin-left:30px;}
.MR30{margin-right:30px;}
.MT100{margin-top:100px;}
.MT59{margin-top:59px;}

.bjqs-slide p
{
    text-align : center;
    }
    .bjqs-slide .LeftFloat p
{
    text-align : left;
    }
     .bjqs-slide .RightFloat p
{
    text-align : left;
    }
  .bjqs-slide div.b
  {
      float:left;
      }



/*Tool Tip CSS*/
.tip {
    /*border-bottom: 1px dashed;*/
    text-decoration: none
}
.tip:hover {
    cursor: default;
    position: relative
}
.tip span {
    display: none
}
.tip:hover span {
    border: #c0c0c0 1px dotted;
    padding: 5px 20px 5px 5px;
    display: block;
    z-index: 100;
    /*background: url(../images/status-info.png) #f0f0f0 no-repeat 100% 5%;*/
    background : white;
    left: 50px;
    margin: 00px;
    width: 150px;
    position: absolute;
    top: 20px;
    text-decoration: none;
    color:Black;
    line-height:25px;
    font-size:small;
}

.Homeprictd .HomePriceTable .Headtr th
{
     padding: 0px 0px 0px 10px;
    color: #000000;
    height:38px;
    line-height:38px;
    font-size: 13px;
    background: url(/images/heding-bg.jpg) repeat-x top center;
    width:207px;
    border: none;
    font-weight:bold;
    }